
GIS - Support #14362

Gisaf/server unreachable

03/08/2022 12:33 - Philippe May

Status: Resolved Start date: 03/08/2022

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

As received from Giulio this morning by mail/matrix.

I could not connect from remote, so visit on site.

History

#1 - 03/08/2022 12:41 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Found that there is network/electrical work in CSR.

But the server had network connectivity when i reached. Probably a temporary disconnect due to work going on.

Then we got a 502 error. After a quick check the problem came from the database which could not start because of disk full on that domU. Database

backups tend are not zipped and exceeding 4 GB.

Extend the LV (not showing here shutdown and restart of the domU):

 1018  2022-08-03 12:26:50 lvextend /dev/dream.csr/gisdb.csr.av-disk -L+5G

 1024  2022-08-03 12:28:27 e2fsck -f /dev/dream.csr/gisdb.csr.av-disk

 1025  2022-08-03 12:28:30 resize2fs /dev/dream.csr/gisdb.csr.av-disk 

 

Restart, check services, free space on gisdb: OK.
